Subject: Ticket Assigned - Re: We’ve received your return request.
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 21 Feb 2022 16:42:15 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: We’ve received your return request.  Greetings,

Good day. Thank you for the confirmation.

I was just wondering about the shipping company that will pick the returned items as I have made the return request a week ago today, 2-5 business days have passed and I still haven't been contacted by the courier company yet.

Thank you for your time and patience.

Best regards,
Mariam Salem

Get Outlook for Android<https://aka.ms/AAb9ysg>
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Max Fashion <[email-masked]>
Sent: Saturday, February 5, 2022 2:35:26 PM
To: Mariam Salem <[email-masked]>
Subject: We’ve received your return request.

Here’s what you need to do next.

[Max logo]<https://www.maxfashion.com/eg/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_EG_en>
Download our apps now
[ios icon]<https://itunes.apple.com/eg/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_EG_en>      [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_EG_en>
iPhone<https://itunes.apple.com/eg/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_EG_en>  Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_EG_en>

Women<https://www.maxfashion.com/eg/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_EG_en> Men<https://www.maxfashion.com/eg/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_EG_en> Girls<https://www.maxfashion.com/eg/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_EG_en> Boys<https://www.maxfashion.com/eg/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_EG_en> Shoes<https://www.maxfashion.com/eg/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_EG_en> Inspiration<https://www.maxfashion.com/eg/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_EG_en>

We’ve received your return request.

Hi Mariam Salem, thank you for getting in touch with us. Here’s how your return 1002059864 for order 2107763290 will work.
Our delivery partner will pick up your return in around 2-5 business days.

Order Details

Item

Description

Total Price

[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/WN21JKT341CTBLACKDARK-WN21JKT341CT-MXWIN21121121_01-2100.jpg]
MAX
Solid Blazer with Long Sleeves and Pockets
Color: Black
Size: XL
Quantity: 1
EGP 189
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/WN21JKT340CTBROWNMULTISHADE-WN21JKT340CT-MXWIN21121121_01-2100.jpg]
MAX
All-Over Checked Blazer with 3/4 Sleeves and Pockets
Color: Grey
Size: XL
Quantity: 1
EGP 189
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/SU21KT583CTREDMEDIUM-SU21KT583CT-MXSS21010521_01-2100.jpg]
MAX
Solid Top with Pleat Detail and Short Sleeves
Color: Red
Size: XL
Quantity: 1
EGP 118.12
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/SU21KT583CTGREENMEDIUM-SU21KT583CT-MXSS21010521_01-2100.jpg]
MAX
Solid Top with Pleat Detail and Short Sleeves
Color: Green
Size: XL
Quantity: 1
EGP 118.12
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/B22WCTFSSW608BLUEMEDIUM-B22WCTFSSW608-MXSS22112521_01-2100.jpg]
MAX
Textured Sweater with Round Neck and Long Sleeves
Color: Blue
Size: XL
Quantity: 1
EGP 337.5

Total   EGP 951.75
[https://i1.lmsin.net/website_images/ae/static-pages/returns/box.png]
1. Box up your return

Please include the invoice, price tags and any warranty information.

[https://i1.lmsin.net/website_images/ae/static-pages/returns/return.png]
2. Hand over your return

Our delivery partner will pick it up from your doorstep.

[https://i1.lmsin.net/website_images/ae/static-pages/returns/refund.png]
3. Receive your refund

This will be issued after we receive your products in our warehouse and conduct a quality check.

Here's how your refund works:

  *   If you’ve paid by Cash on Delivery, your refund will be credited to your My Credit balance under your account.
  *   Refunds to your Credit Card or Debit Card may take 4-15 business days to process.
  *   Refunds for any Shukrans, Gift Cards or Return Vouchers you’ve spent will also be credited to your My Credit balance.

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/MaxFashionMENA>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/maxfashionMENA>

Reach out in 140 characters! We are @maxfashionMENA.

[call]

Call us on 0020-225878188.
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.maxfashion.com/eg/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_EG_en>  | Terms & Conditions<https://www.maxfashion.com/eg/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_EG_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3884354